# # MeResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**user_id** | **string** |  | [optional]
**username** | **string** |  | [optional]
**role** | **string** |  | [optional]
**permissions** | [**\OmsorgCoreClient\Model\PermissionDto[]**](PermissionDto.md) |  | [optional]
**employee_id** | **string** |  | [optional]
**first_name** | **string** |  | [optional]
**last_name** | **string** |  | [optional]
**email** | **string** |  | [optional]
**phone_number** | **string** |  | [optional]
**avatar_file_name** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
